using ASHermed.SinoInterface.Api.ContractModel;
using ASHermed.SinoInterface.Api.ContractModel.App;
using ASHermed.SinoInterface.Repository.MySql;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository
{
    public interface ISysRepository : IBaseRepositoryToASHermed_SinoInterface<Sys_User>
    {
        List<Sys_User> GetSysHelpers(string role);

        List<Sys_User> GetSysUserList();
        Sys_User SelectDocListByHealthClub();
    }
}
